Bug 108721 - Printing from Gnumeric to CUPS "detected" printer doesn't work
Summary: Printing from Gnumeric to CUPS "detected" printer doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnumeric   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-31 15:37 UTC by Tom Cross
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 16:26:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Cross 2003-10-31 15:37:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031007
Firebird/0.7

Description of problem:
Create/open spreadsheet.  Click on Print Icon.  Select a printer that CUPS
searched/found/detected.  Click Print button.

Does not print.

Appears to work fine if you select a printer that was setup locally.

Abiword can print fine to a CUPS searched/found/detected printer.

Version-Release number of selected component (if applicable):
gnumeric-1.2.1-1

How reproducible:
Always

Steps to Reproduce:
1.Attempt to print to CUPS detected printer
2.
3.
    

Actual Results:  Doesn't print

Expected Results:  Shoud print

Additional info:

Comment 1 Caolan McNamara 2004-07-29 16:26:08 UTC
This should work fine in FC2 with gnumeric 1.2.13-1 (well after
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=128705 is fixed)

Comment 2 Caolan McNamara 2004-07-29 16:29:31 UTC
err FC3 I mean


Note You need to log in before you can comment on or make changes to this bug.